Jump to content

MediaWiki:Vector.css

From Kanzenshuu Dragon Ball Wiki

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
.vector-feature-page-tools-enabled .vector-pinnable-element .vector-menu-heading,
.vector-dropdown-content .vector-menu-heading {
	font-size: 1em;
	font-weight: bold;
	border-bottom: 3px solid transparent;
	margin: 10px 0 3px;
}

#p-Kanzenshuu .vector-menu-heading {
	color: #F90;
	border-bottom-color: #F90;
}

#p-Wiki_Navigation .vector-menu-heading {
	color: #090;
	border-bottom-color: #090;
}

#p-cactions .vector-menu-heading {
	color: #C33;
	border-bottom-color: #C33;
}

#p-tb .vector-menu-heading {
	color: #0077B3;
	border-bottom-color: #0077B3;
}

.vector-main-menu-action {
	display: none;
}

.vector-feature-page-tools-enabled .vector-pinnable-element > *:not(:last-child),
.vector-dropdown-content > *:not(:last-child) {
	border-bottom: none;
}

.vector-feature-page-tools-enabled #vector-main-menu-pinned-container .vector-main-menu {
	border-radius: 10px;
}

.vector-pinnable-header-label {
	color: #444;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}